// Global Vue components
VueView.component('action-field-ai', 'autopilot:assets/vue-components/action-field-ai.js');

App.on('fields-renderer-init', function(evt) {

    if (!evt.params.form) return;

    evt.params.form.fieldActions.push({
        title: 'AI',
        component: 'action-field-ai'
    });
});
